---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Ticket Sharing
  content: >
    <p> Organizācijas biļešu koplietošana ļauj dalībniekiem piekļūt biļetēm, kas pieder citas organizācijas biedriem. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Līdzstrādnieki vienmēr var piekļūt biļetēm. </p>
email_domain:
  title: Email Domain
  content: >
    Lietotājus šai organizācijai var pievienot automātiski, pamatojoties uz viņu norādīto e-pasta domēnu(iem). Izmantojiet zemāk redzamo lodziņu, lai ievadītu vienu vai vairākus domēnus, tos atdalot ar komatiem. Piemēram, ievadiet <code>mycompany.com</code> lietotājiem, kuru e-pasta adreses beidzas @mycompany.com

